[RCU] roundcube v0.2-stable with php 5.1.2

Eden Caldas edencaldas at gmail.com
Mon Feb 2 23:29:31 CET 2009


Hum good to know.

Yea I really wanted to know what issues we're supposed to get by not using
php5.2 with the lastest stable release. Well my deployment day is coming so
I'll have to install it anyway and maybe I'll be the one reporting the
errors.

2009/1/31 Joshua J. Kugler <joshua at eeinternet.com>

> [Sorry, accidentally sent this direct to kfx and not to the list.]
>
> On Friday 30 January 2009, kfx said something like:
> > Eden Caldas wrote:
> > > What issues should I expect by not using php 5.2?
> >
> > At least the one I know: It wont work
>
> Can you define what "won't work?"  I've commented out the "require 5.2"
> code in my test instance, and everything I've tried seems to work fine
> with the PHP 5.1.2 interpreter that is on my server.  Log in, check
> mail, send mail. All seems to work great.
>
> j
>
> --
> Joshua Kugler
> Part-Time System Admin/Programmer
> http://www.eeinternet.com
> PGP Key: http://pgp.mit.edu/  ID 0xDB26D7CE
> _______________________________________________
> List info: http://lists.roundcube.net/users/
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.roundcube.net/pipermail/users/attachments/20090202/2c053a9f/attachment-0001.html>
-------------- next part --------------
_______________________________________________
List info: http://lists.roundcube.net/users/


More information about the users mailing list